#include<bits/stdc++.h>
#define ll long long

using namespace std;

int main(){

    int n,m;
    cin>>m>>n;
    if(m+n>=256){
        cout<<"0\n";
        return 0;
    }

    int a=max(m,n);

    cout<<256-a<<"\n";




    return 0;
}